@charset "utf-8";
/* CSS Document */

  .Copyright {
	color: #FFFFFF;
	font-size: 9pt;
	line-height: 14pt;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
			
  .Text {
	font-size: 12pt;
	line-height: 18pt;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
			
  .Header {
	color: #339966;
	font-size: 18pt;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: center;
}
  
  .Header2 {
	color: #339966;
	font-size: 15pt;
	line-height: 20pt;
	font-weight: bold;
	text-align: center;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.Sub-header1 {
	color: #000000;
	font-size: 12pt;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.Sub-header2 {
	color: #339966;
	font-size: 12pt;
	line-height: 20pt;
	font-weight: bold;
	text-align: center;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.ServMark-black {
	font-family: Lucida Sans Unicode;
	font-size: 12pt;
	font-weight: normal;
	line-height: 0;
}

.ServMark-green2 {
	font-family: Lucida Sans Unicode;
	font-size: 14pt;
	font-weight: bold;
	color: #339966;
	line-height: 0;
}

				 
  .BlackBold {
	font-size: 12pt;
	line-height: 20pt;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

  .BlackItalic {
	font-size: 12pt;
	line-height: 20pt;
	font-style: italic;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

  .Futurepower {
	font-size: 14pt;
	font-weight: bold;
	font-style: italic;
	font-family: Arial, Helvetica, sans-serif;
}

  .TradeMark {
	position: relative;
	top: -5pt;
	font-size: 7pt;
	font-family: Arial, Helvetica, sans-serif;
}
  
  .DateVersion {
	font-size: 7pt
}
  
  .TechSupport {
	font-style: italic;
	font-family: Arial, Helvetica, sans-serif;
}
				 
  .Tracking {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 7.5pt;
}
	
  a:link    {
	color:#339966;
	text-decoration:underline;
}
  a:visited {
	color:#A2A9AA;
}
  a:active  {
	color:#A2A9AA;
	text-decoration:none;
}
  a:hover   {
	background-color: #efefef;
	text-decoration:none;
}
.CopyrightA {
	font-size: 10pt;
	line-height: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
